<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>gqfKAnFaIuCLG6bmWFWoZq/RNR7Vn0lZRH3DiF8zXEs=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">Gvwf4/qUq0lHWADx5vTh6ARe+uDFyXIeWWppiJ48sYVTZz4+IxUxyMumhi7LkWrncVc7IWnMtlBI
c2noZiUoE4uawwf/nFqYOM4JRiLij07OFCHRNRQbUUrt4lc/zE+t5MenZ+dYmASjeahxN49FXunl
BeCqrbbpm3pbWOTThLSziXiChWnaFxkJXvCiwP5bpazVNsMmg0q/mMDj6k4AYITaZGHmD6Lz5Dpg
0hoq47zaROP/dAcTVPZxK2jtdkKlvzoGcF/MCpovZz4iqbSZGIKHkXPR0Xhb2EKQ3ciygiY1BHsZ
Em3hEqOp0iqOWvwi1hIuwGI/591TU8GFmTYwbw==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDHzCCAgegAwIBAgIaMzgwZTVlNDM6MTVlZWFlMjIyNTE6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
OjELMAkGA1UEBhMCQ04xDTALBgNVBAoTBFRLQ0IxDTALBgNVBAsTBFRLQ0IxDTALBgNVBAMTBFRL
Q0IwHhcNMTcxMDA0MDQ1NDAyWhcNMjIxMDA1MDQ1NDAyWjA6MQswCQYDVQQGEwJDTjENMAsGA1UE
ChMEVEtDQjENMAsGA1UECxMEVEtDQjENMAsGA1UEAxMEVEtDQjCCASIwDQYJKoZIhvcNAQEBBQAD
ggEPADCCAQoCggEBALIsK87MGHYV06+oo7UneKPrUvwHJQXbOR4EpRJh3mN0ipX81Mad+XTODvmH
DCtSPYmma7sYALbg3KhlkO7hbYKEpggSgoByg0Bm2gBukq8H3OliuuiNQxKnGrCrQFDjT7mZ6vY4
oki+Fah8qyac7imgSaAeZUA4431kKEPcu7LHQU9B+F2RW5qscTayfjnG5BHqHas1K5IztomSQSa4
x5CtAR/SNx4PKYuu/G8VFFjkcxlnhp/yTrsZFZ14g/n6SzpY+TPYp9tWj0rEqsAdNIlmWjx8MZo2
mV3D12/IswctFugUmfYXGkLvRPms/fRbpKOkf7lcV82WRgj354fWuWkCAwEAAaMXMBUwEwYDVR0l
BAwwCgYIKwYBBQUHAwMwDQYJKoZIhvcNAQEFBQADggEBAFI6/TOZKQZmBT0dP3sQ60a8B3roU70b
ryS818bJF7aNXWFFo7Nzco+eeH5RjVsOQNXCBYj/jSaNFaELcFsqPRpJmEbopYyT+4sPgyIuwnsf
mRzZnwROM4xG0r1NCdiBRzP8rXjisHjmSLm0PPKyKgi89kt0cETPkVIhd6sbhMI5o20/lBiTeyMP
AhKwyJ3vACv3YZfwMm7GpQuwSxL6P7mnsq6Zp6x0GUKZ2wCUsoG8CIy9kvfVyRrI6U4WWMgFumVS
qhscMQipjv4PLsiGTKrkCLrQb8VGYo9hqbwcBGP8rPGNlxUYKZjeyhmPOgfMXv9vKNpqE9CCKt7z
83E8Sks=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>v1Jy7NH7P+XoRpT2VWwIUnTtvaIL7DXqP6x6uvoxPmc=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vtCL9xNYMYmybo7LmKxkSavwHBIz6sRhADWFEuoOcsY=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>q1qW6QWi2NBFje+UU1K++NBo7+TCMrABEuo/RgoKFF4=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>I6HGhEXHKZNTWkHqg90lnWoyTpGFMym60jGFHQVT544=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vdQCmQ+5Z9XImI4GqqmmeqH/G3j5r55pXgIxTfa/WXQ=</DigestValue></Reference><Reference URI="data/compress/JPGCommand.cmd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>C8gVOU9Q3uw8VUTVIzz4sBS9ymc1puu7sLGj+84mKGQ=</DigestValue></Reference><Reference URI="data/compress/JPGCompress.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6aru7FYwhIzuoELVpX4jAVGSvpeFbSFca8CVNEWGGBE=</DigestValue></Reference><Reference URI="data/compress/PNGCommand.cmd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>aTdOnRYuBkqxhBawqOMB5FrTBxYPWU4G9jFko4noBT8=</DigestValue></Reference><Reference URI="data/compress/pngquant.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>M8Pp3mkKWoNHMYyBXoJ518EAeZG+csvE4Jj78aknmXU=</DigestValue></Reference><Reference URI="data/xml/defaultSettingsParameters.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9bHFfq9yjP8gHHHd5PavJFpRBs17KyMoqgB3sbfz6gI=</DigestValue></Reference><Reference URI="King Tiny PNG JPG.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>EPiciJ/LmsaIOB86hevlVMVOmG8PN/0fiJD95drAwSQ=</DigestValue></Reference><Reference URI="TKCB"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Ckps7WjlBKbATYP6jaHEj1p6iRmgmqXib1oAx00XBDk=</DigestValue></Reference><Reference URI="【_——合作发展——_】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kOK9Zinx5c/dN/Tck64TUmEPyA/kAXWUg75aoC1sp1M=</DigestValue></Reference><Reference URI="【COPYING.LESSER】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>LPNKwDiu5awG+TPd0dqYJuC7k4PBPY4LCI/O0LSpW1s=</DigestValue></Reference><Reference URI="【COPYING】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>s9Hq5/Uk/J3dSFYqRlLv0rzYSOOLA/BeOIvM6UPnPfI=</DigestValue></Reference><Reference URI="【NOTICE】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NBrmbjD9RVLj722m86uuOCopkwbxyX8YDIjW57Gd0kw=</DigestValue></Reference><Reference URI="【作者网站：www.tkcb.cc】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/69fAJI+aVwG1lXr8CNvoqW2snN+bYzH4mFXHB/JXx8=</DigestValue></Reference><Reference URI="【关于作者TKCB】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Y8LXBbdGbw2bv9zDTLAdIuWcAxnospbu55E5/HeWjg4=</DigestValue></Reference><Reference URI="【版权协议和免责声明】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SkfGXa2EedSeKS+6J8Nofty+I84FCKePkhBSLnOH9Yk=</DigestValue></Reference><Reference URI="【获取软件最新版本】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kUdo20m3qYbA60BYUdcz3b9PIIpkEBzoKbMAPxeaFkI=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
